#coding=utf-8
#我

from travis import *
start = time.time()
#k_allfiles()
#k_allfolders()
#k_allff()
#k_searchfilename(["\.htm", "\.jpg", "\.gif", "\.js", "\.css"])
k_searchfilename(["\.htm"])

print(getutc())
end = time.time()
input( str(end - start) + " second\npress any key to continue.")